#menu_ngang{
    background-color: aquamarine;
    border-radius: 5px;
    min-height: 30px;
    width: 70%;
}
#menu_ngang ul{
    list-style: none;
    display: flex;
}
#menu_ngang ul li{
    font-weight: bold;
    margin-left: 30px;
    line-height: 30px;
}
#menu_ngang ul li:hover{
    background-color:orange;
    border-radius: 5px;
}
#menu_ngang ul li a{
    text-decoration: none;
}
#menu_ngang ul li a:hover{
    color: white;
    border-radius: 5px;
}

#menu_doc{
    background-color:steelblue;
    min-height: 30px;
    width: 30%;
    padding: 0;
}

#menu_doc ul{
    list-style: none;
    padding-inline-start: 0px;
}
#menu_doc ul li{
    font-weight: bold;
    line-height: 30px;
    height: 40px;
    border-bottom: solid;
    border-color: white;
}
#menu_doc li:hover{
    background-color:rgb(0, 174, 255);
}
#menu_doc ul li a{
    color: black;
    text-decoration: none;
    margin-left: 20px;
}
#menu_doc ul li a:hover{
    font-style: italic;
    border-radius: 5px;
}